Subject: document changes checked in....

From: Michael Mealling <[email-masked]>
Date: Wed, 25 Oct 2000 00:33:16 -0400

I've taken the edits I've received so far and put them up at
http://www.usrlocalsrc.org/CNRP/cnrp/docs/drafts/

This includes all comments from Leslie and Nico as well as the suggested
title change for the CNRP document. 10 days until the last call deadline!

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]